/* Ebix admin app.css ver1.0.1 by Ebix Software Pvt. Ltd.  */

.welcome{line-height:50px;}
.wd229{width:229px;}
.frm_bdr_bottom{border-bottom:1px dashed #C9C9C9 !important; margin-bottom:15px !important; padding-bottom:0px !important;}
.radio,
.checkbox {
  padding-left:0px!important;
}

.controls > .radio:first-child,
.controls > .checkbox:first-child {
  padding-top: 0!important;
}

.radio.inline,
.checkbox.inline {

 padding-top: 0!important;

}

ul.nav-tabs > li a{ font-size:13px!important;}
.darkGrey{background:#333 !important}

/*--------------------Risk Envision Styling------------------------------*/

.displayPanelSectionLinks {
  BORDER-LEFT: #0087c7 1px solid;
  PADDING-LEFT: 3px;
  TEXT-ALIGN: left;
}

.displayPanelSectionLinks A {
  BORDER-RIGHT: #0087c7 1px solid;
  PADDING-RIGHT: 3px;
}

DIV.claimSummary TH.displayPanelSectionHeader {
  COLOR:#0087c7;
  PADDING-TOP: 0.1em;
  TEXT-ALIGN: center;
  PADDING-bottom: 3px;
}


.panelRequiredField:after {
    content: " *";
    color: red;
}

/* .claimSummary th{
    text-align:right;
    padding-right: 20px;
} */

DIV.collectionList{
    height:120px;
    overflow:scroll;
    overflow-x: hidden;
}

DIV.collectionListLarge{
    height:60vh;
    overflow:scroll;
    overflow-x: hidden;
}

table.boxinfo{
    width:100%;
}

table.boxinfo tr{
    border: 1px solid #0087c7;
    background-image:url('../images/patterns/furley_bg1.png');
}

#tabheader ul {
    margin:0;
    padding:10px 10px 0;
    list-style:none;
}
    
#tabheader li {
    float:left;
    no-repeat right top;
    border: 1px solid #778;
    border-top: none;
    border-left: none;
}

#tabheader li.activelist {
    float:left;
    no-repeat right top;
    border: none;
    border-top: 1px solid #778;
    border-right: 1px solid #778;
}

#tabheader li.lastactivetab {
    border-right: 1px solid #778;
}

#tabheader li.firtsactivetab {
    border-left: 1px solid #778;
}

#tabheader a {
    padding: 3px 0.5em;
    margin-left: 3px;
    text-decoration: none;
    color:#000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
}

div.basic_scroll{
    height : 500px;
    overflow : auto;
}

#footer{
    border: 50px;
    position: relative;
    align: right;
}